Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 02:54:20 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello dear 

I have an order number: 8240217647
The delivery is today Thursday 11 March 2021
But I am not home 
I am in Khairan 
I will return back on Sunday 14 March 2021

With my respect I want to complain 
The driver mobile number is 92201243
He is not polite 
He ends the call while I am talking 

He told me: "you want the shipment or not?"

I asked to call his boss.. and asked him to change the delivery 

But he ends the call in impolite way https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2228259